msgid ""
msgstr ""
"Project-Id-Version: 0.2\n"
"Report-Msgid-Bugs-To: vladimir+onebutton@sjinks.org.ua\n"
"POT-Creation-Date: 2009-02-07 12:32+0200\n"
"PO-Revision-Date: 2008-06-22 07:06+0300\n"
"Last-Translator: Vladimir Kolesnikov <vladimir@sjinks.org.ua>\n"
"Language-Team: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: ../onebutton.php:291
msgid "Add to Social Bookmarks"
msgstr "სოციალური ნიშნულებში დამატება"

#: ../onebutton.php:353 ../onebutton.php:363 ../onebutton.php:366
#: ../onebutton.php:480 ../onebutton.php:483
msgid "Add to Bookmarks"
msgstr "ნიშნულებში დამატება"

#: ../onebutton.php:412 ../onebutton.php:413
msgid "OneButton Settings"
msgstr "OneButton პარამეტრები"

#: ../onebutton.php:412
msgid "OneButton"
msgstr "OneButton"

#: ../onebutton.php:413
msgid "Settings"
msgstr "პარამეტრები"

#: ../onebutton.php:414 ../services.php:19
msgid "Bookmark Services"
msgstr "ნიშნულების სერვისები"

#: ../onebutton.php:414
msgid "Services"
msgstr "სერვისები"

#: ../options.php:13
msgid "OneButton Configuration"
msgstr "OneButton პარამეტრები"

#: ../options.php:17 ../services.php:25
msgid "The settings have been successfully updated"
msgstr "პარამეტრები წარმატებით შეინახა"

#: ../options.php:25
msgid "Enable OneButton"
msgstr "OneButton ჩართვა"

#: ../options.php:27 ../options.php:34 ../options.php:41 ../options.php:48
#: ../options.php:55 ../options.php:62 ../services.php:50
msgid "Yes"
msgstr "დიახ"

#: ../options.php:28 ../options.php:34 ../options.php:35 ../options.php:42
#: ../options.php:49 ../options.php:56 ../options.php:63 ../services.php:51
msgid "No"
msgstr "არა"

#: ../options.php:32
msgid "Add <code>nofollow</code> to the links"
msgstr "დაამატე <code>nofollow</code> ბმულებს"

#: ../options.php:39
msgid "Add <code>target=_blank</code> to the links"
msgstr "დაამატე <code>target=_blank</code> ბმულებს"

#: ../options.php:46
msgid "Show OneButton only for full posts and pages"
msgstr "აჩვენე OneButton მხოლოდ ახალი სტატიებისთვის და ჩანაწერებისთვის"

#: ../options.php:53
msgid "Show bookmark services' icons"
msgstr "აჩვენე ნიშნულების სერვისების ღილაკები"

#: ../options.php:60
msgid "Use JavaScript to create OneButton"
msgstr "გამოვიყენოთ JavaScript, OneButton შესაქმნელად"

#: ../options.php:67
msgid "OneButton activation method"
msgstr "OneButton აქტივაციის მეთოდი"

#: ../options.php:69
msgid "Hover"
msgstr "დატანა"

#: ../options.php:70
msgid "Click"
msgstr "დაწკაპუნება"

#: ../options.php:77 ../services.php:60
msgid "Update Options"
msgstr "პარამეტრების შენახვა"

#: ../services.php:27
msgid "Default service settings have been restored"
msgstr "თვადაპირველი პარამეტრები წარმატებით აღდგენილია"

#: ../services.php:37
msgid "Service"
msgstr "მომსახურება"

#: ../services.php:38
msgid "CSS ID"
msgstr "CSS ID"

#: ../services.php:39
msgid "Enabled"
msgstr "ჩართულია"

#: ../services.php:40
msgid "Sort Order"
msgstr "განლაგების რიგითობა"

#: ../services.php:41
msgid "URL"
msgstr "URL"

#: ../services.php:61
msgid "Reset to Defaults"
msgstr "პარამეტრების თავდაპირველზე დავრუნება"

#: ../services.php:61
msgid "Are you sure?"
msgstr "თქვენ დარწმუნებული ხართ?"
